Loading...
Searching...
No Matches
agc2_cc.h File Reference
`#include <gnuradio/analog/agc2.h>`
`#include <gnuradio/analog/api.h>`
`#include <gnuradio/sync_block.h>`
Include dependency graph for agc2_cc.h:

Go to the source code of this file.

## Classes

class | gr::analog::agc2_cc
| high performance Automatic Gain Control class with attack and decay rates. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::analog